#Alerts			{
				width			:170px;
				border			:1px solid rgb(146,146,146);
				position		:absolute;
				top				:180px;
				left			:0px;
				}
#Alerts .status	{
				background-color:rgb(219,219,219);
				color			:black;
				padding			:2px 0 2px 10px;
				border			:1px solid rgb(146,146,146);
				font-size		:12px;
				font-weight		:bold;
				}
#Alerts .head1	{
				background-color:rgb(75,134,128);
				color			:white;
				}
#Alerts .head2	{
				background-color:rgb(157,104,131);
				color			:white;
				}
#Alerts	.status .count
				{
				color			:blue;
				font-weight		:normal;
				}
#Alerts	.status a:hover
				{
				text-decoration	:underline;
				}
#Alerts	.buttons
				{
				margin			:15px 0px;
				}
#Alerts	button
				{
				width			:120px;
				display			:block;
				margin			:0px 0px 5px 24px;
				height			:26px;
				font-size		:12px;
				xfont-weight		:bold;
				cursor			:pointer;
				}
#Alerts button.newPARF
				{
				background-color:rgb(91,156,197);
				color			:white;
				border			:none;
				}

#alertsControl	{
				position		:absolute;
				top				:200px;
				left			:172px;
				width			:17px;
				line-height		:10px;
				height			:60px;
				background-color:rgb(0,110,178);
				color			:white;
				font-size		:12px;
				font-weight		:bold;
				text-align		:center;
				padding			:8px 0px;
				cursor			:pointer;
				z-index			:1000;
				}
